import request from '@/utils/request'

/**
 * 统计数据
 * @param {residentInformationId,eventTypeId} data
 * @returns
 */
export function statisticalData(data) {
  return request({
    url: '/api/convenience/v2/services/statisticalData',
    method: 'post',
    data
  })
}

/**
 * 乡镇统计
 * @param {*} data 
 * @returns 
 */
export function townRanking(data) {
  return request({
    url: '/api/convenience/v2/services/app/statisticalData/townRanking',
    method: 'get',
    data
  })
}